> ## Documentation Index
> Fetch the complete documentation index at: https://developers.octaviatech.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete form

> Deletes a form by ID supplied in the request body.



## OpenAPI

````yaml /api-reference/ai-cms/openapi.json delete /forms/delete
openapi: 3.1.0
info:
  title: Blog API
  version: 1.0.0
servers:
  - url: https://api.octaviatech.app/cms
    description: Production
security:
  - ApiKeyAuth: []
tags:
  - name: Tags
    description: Tag management endpoints
paths:
  /forms/delete:
    delete:
      tags:
        - Forms
      summary: Delete form
      description: Deletes a form by ID supplied in the request body.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              additionalProperties: false
              required:
                - id
              properties:
                id:
                  type: string
                  description: 24-char hex identifier of the form to delete.
                  pattern: ^[a-fA-F0-9]{24}$
            examples:
              Delete:
                value:
                  id: '{{objectId}}'
      responses:
        '200':
          description: Deleted
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '500':
          description: Server error
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````